import request from '@/utils/request'
// 服务协议
/**
 * 字典列表
 * @returns
 */
 export function getCodeList(codeId) {
    return request({
      url: '/admin/code/codeList?codeId=' + codeId,
      method: 'get'
    })
  }

